#scroll-container {
  border:        3px solid black;
  border-radius: 5px;
  height:        500px;
  overflow:      hidden;
}

#scroll-text {
  height:     300px;
  text-align: center;
  font-family:      URWGothic-BookOblique;
  font-size:        40px;
  color:            green;
  
  
  /* animation properties */
  -moz-transform:    translateY(100%);
  -webkit-transform: translateY(100%);
  transform:         translateY(100%);
  
  -moz-animation: my-animation 5s linear infinite;
  -webkit-animation: my-animation 5s linear infinite;
  animation: my-animation 50s linear infinite;
}

/* for Chrome */
@-webkit-keyframes my-animation {
  from { -webkit-transform: translateY(100%); }
  to   { -webkit-transform: translateY(-100%); }
}

@keyframes my-animation {
  from {
    -moz-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  to {
    -moz-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}
